
def zip_longest(*args, fillvalue=None):
    """
    Zips the elements of multiple iterables together into a single iterable.
    The zip_longest function is similar to the zip function, but it allows
    the iterables to be of different lengths by filling in missing values with
    the fillvalue parameter.
    """
    from itertools import zip_longest as it_zip_longest

    def wrapper(*args, fillvalue=None):
        return it_zip_longest(*args, fillvalue=fillvalue)

    return wrapper

# JSON output
